/* Header */
.large-header {
	position: relative;
	width: 100%;
	background: #333;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

.demo-2 .large-header {
	background-image: url('../images/header-bg.jpg');
	background-position: center bottom;
    background-attachment: fixed;
    background-size: cover;
}

.demo-2 .large-header p
{
    position: relative;
    font-family: 'Clicker Script', cursive;
	font-weight: normal;
	font-size: 4em;
	text-align: center;
    top:-120px;
    color: #f9f1e9;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
.main-title {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #f9f1e9;
	text-align: center;
	top: 45%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.demo-2 .main-title {
	font-family: 'Clicker Script', cursive;
	font-weight: normal;
	font-size: 8em;
	padding: 30px 0 0 10px;
	text-shadow: 4px 4px 4px rgba(0,0,0,0.7);
}

.demo-2 .main-title span
{
    display:block; 
    position: relative;
    top: -45px;
}

.demo-2 .main-title::before {
	content: '';
	width: 20vw;
	height: 20vw;
	min-width: 4.5em;
	min-height: 3.5em;
	background: url(../images/deco.svg) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	z-index: -1;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.main-title .thin {
	font-weight: 200;
}

@media screen and (max-width: 320px)
{
    .demo-2 .main-title::before
    {
        min-width: 4.5em;
        min-height: 4.5em;
    }
    .demo-2 .large-header p
    {
        font-size: 2.3em;
        top:-165px;
    }
}

@media screen and (min-width: 321px) and (max-width: 400px)
{
    .demo-2 .main-title::before
    {
        min-width: 4.5em;
        min-height: 4.5em;
    }
    .demo-2 .large-header p
    {
        font-size: 2.5em;
        top:-180px;
    }
}

@media screen and (min-width: 401px) and (max-width: 480px)
{
    .demo-2 .main-title::before
    {
        min-width: 4.5em;
        min-height: 4.5em;
    }
    .demo-2 .large-header p
    {
        font-size: 3em;
        top:-220px;
    }
}

@media screen and (min-width: 560px) and (max-width: 600px)
{
    .demo-2 .large-header p
    {
        font-size: 2.5em;
        top:-65px;
    }
}

@media screen and (min-width: 601px) and (max-width: 650px)
{
    .demo-2 .large-header p
    {
        font-size: 2.5em;
        top:-80px;
    }
}

@media screen and (min-width: 651px) and (max-width: 699px)
{
    .demo-2 .large-header p
    {
        font-size: 2.5em;
        top:-90px;
    }
}

@media screen and (min-width: 700px) and (max-width: 750px)
{
    .demo-2 .large-header p
    {
        font-size: 3em;
        top:-100px;
    }
}

@media only screen and (max-width : 768px) {
	.demo-2 .main-title {
		font-size: 4em;
	}
}

@media screen and (min-width: 751px) and (max-width: 799px)
{
    .demo-2 .main-title::before
    {
        min-width: 4.5em;
        min-height: 4.5em;
    }
    .demo-2 .main-title {
		font-size: 6em;
	}
    .demo-2 .large-header p
    {
        top:-300px;
    }
}

@media screen and (min-width: 961px) and (max-width: 1024px)
{
    .demo-2 .large-header p
    {
        top:-160px;
    }
}

